IF OBJECT_ID(N'dbo._hdc_ph_PrijataJsonData', N'U') IS NOT NULL
 BEGIN
/* 18.8.2025 */
  IF COL_LENGTH(N'dbo._hdc_ph_PrijataJsonData', N'IDPrikaz') IS NULL ALTER TABLE dbo._hdc_ph_PrijataJsonData ADD IDPrikaz INT NULL
  DROP INDEX IF EXISTS EI_hdc_ph_PrijataJsonData_IDPrikaz ON dbo._hdc_ph_PrijataJsonData
  CREATE NONCLUSTERED INDEX EI_hdc_ph_PrijataJsonData_IDPrikaz ON dbo._hdc_ph_PrijataJsonData (IDPrikaz)
   WITH ( PAD_INDEX = OFF, DROP_EXISTING = OFF, STATISTICS_NORECOMPUTE = OFF, SORT_IN_TEMPDB = OFF, ONLINE = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON)

/* 21.8.2025 */
  IF COL_LENGTH(N'dbo._hdc_ph_PrijataJsonData', N'MamMaterial') IS NULL ALTER TABLE dbo._hdc_ph_PrijataJsonData ADD MamMaterial BIT NOT NULL DEFAULT 0

 END
